Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 May 2020 10:58:51 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hey,</div>
<div><br></div>
<div>I ordered since 4 April and until now I didn’t receive my shipments</div>
<div>SMSA doesn’t answer me I put my location details </div>
<div>They still keep them in Riyadh</div>
<div>I want it to be delivered to Zulfi city ASAP</div>
<div>You have to contact them I need my shipment!!!!!!!!</div>
<div>
<br>From centerpoint: 290083602081</div>
<div>From Max: 290083938722<br><div dir="ltr"><br></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On May 14, 2020, at 1:47 PM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div><div>Hi Dhuha,<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div>
<div><div><br></div></div>
</div>

	

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/936948